RubyGems.org

stop_ie

0.1.1

Stop usage Internet Explorer version 7 and less!

installgem install stop_ie
Authors

Evgeny Lapin

2,857 total downloads 267 for this version
Owners

A874cde61ba5932402eda7cd5c484688

Licenses

MIT

Gemfile
gem 'stop_ie', '~> 0.1.1'
Versions
  1. 0.1.1 November 14, 2013 (42.5 KB)
  2. 0.1.0.3 November 6, 2013 (41.5 KB)
  3. 0.1.0.2 March 27, 2012 (42 KB)
  4. 0.1.0.1 March 23, 2012 (42 KB)
  5. 0.1.0 February 29, 2012 (42 KB)
Development Dependencies
  1. sass-rails >= 0